/* *********************************************************************************************************************
	setting 12 column grid for width 1220
*/

/* *********************************************************************************************************************
 * Main container for all
 */
.dgrid {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 1220px;
}
.row {
	clear: both;
	margin-bottom: 0;
	margin-top: 0;
}

/* *********************************************************************************************************************
 * Common columns definitions
 */
.colhalf, .col1, .col2, .col3, .col3half, .col4, .col4half, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}
.colhalf { width: 40px; }
.col1 { width: 101px; }
.col2 { width: 203px; }
.col3 { width: 305px; }
.col3half { width: 363px; }
.col4 { width: 406px; }
.col4half { width: 469px; }
.col5 { width: 509px; }
.col6 { width: 610px; }
.col7 { width: 708px; }
.col8 { width: 66.66666666666667%; }
.col9 { width: 915px; }
.col10 { width: 83.33333333333333%; }
.col11 { width: 91.66666666666667%; }
.col12 { width: 1220px; }

.mcol1 { margin-left: 101px; }
.mcol2 { margin-left: 203px; }
.mcol3 { margin-left: 305px; }
.mcol4 { margin-left: 406px; }
.mcol5 { margin-left: 509px; }
.mcol6 { margin-left: 606px; }


img.res {
	width: 100%;
	height: auto;
	display: block;
}
img.res, img.tile_thumb.h {
	height: 100% !important;
	width: auto !important;
	display: block;
}
.row, .clearfix {
    zoom: 1;
}
.row:after,.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after, .row:before, .row:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.dgrid{
			width: 954px;
			margin-left:5px;
			margin-right:5px;
		}
		
		.colhalf { width: 40px; }
		.col1 { width: 76px; }
		.col2 { width: 154px; }
		.col3 { width: 232px; }
		.col3half { width: 265px; }
		.col4 { width: 310px; }
		.col4half { width: 343px; }
		.col5 { width: 388px; }
		.col6 { width: 466px; }
		.col7 { width: 544px; }
		.col8 { width: 622px; }
		.col9 { width: 700px; }
		.col10 { width: 778px; }
		.col11 { width: 856px; }
		.col12 { width: 934px; }

	}

/* *********************************************************************************************************************
 * Small devices
 */
/*@media only screen and (min-device-width: 1px) and (max-device-width: 479px) {*/
@media only screen and (min-device-width: 1px) and (max-device-width: 767px) {
/*@media only screen and (max-width: 480px) {
@media all and (max-width: 768px) {*/
    .dgrid {
        width: 99%;
    }
    
	.colhalf, .col1, .col2, .col3, .col3half, .col4, .col4half, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
		float: none !important;
		width: 99% !important;
	}
}




